Package Details: spacefm-git 1.0.6.r80.ge257d15-3

Git Clone URL: https://aur.archlinux.org/spacefm-git.git (read-only, click to copy)
Package Base: spacefm-git
Description: Multi-panel tabbed file manager
Upstream URL: https://ignorantguru.github.io/spacefm
Keywords: file manager
Licenses: GPL3
Conflicts: spacefm
Provides: spacefm
Submitter: IgnorantGuru
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 20
Popularity: 0.017636
First Submitted: 2012-04-06 13:11
Last Updated: 2020-07-04 12:36

Dependencies (18)

Required by (3)

Sources (3)

Latest Comments

1 2 3 Next › Last »

michabuntu commented on 2020-06-30 05:35

Why gcc8? The package can be build with gcc10, with the patch from here: https://github.com/IgnorantGuru/spacefm/issues/770

Klyachkivsky commented on 2016-02-05 08:23

ERROR: url should not be an array

pablokal commented on 2015-04-16 14:42

Out of date
http://ignorantguru.github.io/spacefm/news.html#1.0.0

Alad commented on 2015-03-10 09:15

I'm afraid a new source change is in order:

https://github.com/IgnorantGuru/spacefm/issues/478

source=(git+https://github.com/IgnorantGuru/$_name#branch=hand)

and add 'ffmpegthumbnailer' to depends

Alad commented on 2015-02-20 01:48

There's a maintenance git here as suggested by upstream:

https://github.com/BwackNinja/spacefm

https://github.com/IgnorantGuru/spacefm/issues/468#issuecomment-74749221

orschiro commented on 2014-04-04 11:47

@flu

Thank you! I was able to successfully build it.

orschiro commented on 2014-04-02 17:37

I would like to test spacefm-git. However, the built process fails with the following error. Any ideas what is wrong?

==> Starting build()...
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for style of include used by make... GNU
checking for gcc... gcc
checking whether the C compiler works... no
configure: error: in `/home/orschiro/spacefm-git/src/spacefm':
configure: error: C compiler cannot create executables
See `config.log' for more details

IgnorantGuru commented on 2014-01-18 14:37

flu, your privatepaste link below is broken. I am orphaning this package now so if you or someone else can maintain it that would be helpful - thanks.

IgnorantGuru commented on 2013-02-15 18:29

@ivanmmj: That's the best excuse I've heard in awhile. ;) Best of luck!

Anonymous comment on 2013-02-15 18:17

Sorry, buying a house and have a baby on the way. I wouldn't have time to maintain it. I don't use this package, either. I just noticed the issue and thought I'd help out. Hopefully you'll find someone, though.